.container
    background: #ECE9E6
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6)
    background: linear-gradient(to right, #FFFFFF, #ECE9E6)
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    height: 99vh
    .mat-card-container
        margin: 30px 0 0 0

    button
        margin: 15px 0 15px 0
        background-color: #cc713c
        span
            color: #fff

.info-container
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    .mat-chip-list
        margin: 5px 0

.grid-wrapper
    width: 40vw
    height: 60vh


@media screen and (max-width:768px)
    .grid-wrapper
        width: 95vw

@media screen and (min-width:769px) and (max-width:1024px)
    .grid-wrapper
        width: 70vw

